Error

two or more packages specified (libobjc-6-dev updates)